@charset "utf-8";


/*--transitionAnimation--*/

body.top #menu_list ul li.top a{
	background-color:#d00;
	color:#fff;
}
/*----------------------------------------
	for PC
----------------------------------------*/


	@media screen and (min-width: 481px){

	/*--------common---------*/


	#news{
		background-color:rgba(255,255,255,0.9);
		padding:10px 0;
		box-shadow:0px 2px 2px rgba(0,0,0,0.7);
	}

	#news .inner{
		width:980px;
		padding:0 10px;
		margin:0 auto 0;
	}

	#news .head{
		color:#fff;
		background-color:#d00;
		float:left;
		padding:0 10px 0;
	}

	#news .text{
		color:#000;
		float:left;
		margin-left:20px;
	}

	#contents{
		width:1000px;
		margin:0 auto 0;
		padding:0px 0 40px;
	}



	h2 .logo{
		display:block;
		margin:0 auto 0;
		padding:30px 0 0;
				width:600px;
	}

	h2 .catch{
		display:block;
		margin:0 auto 0;
		padding:30px 0 40px;
		width:400px;
	}

	#btn_scroll{
			margin:;
			text-align:center;
	}

	.tab_nico{
		width:65%;
		margin:0 auto;
	}

	.tab_nico a{
		display:block;
		float:left;
		width:49.5%;
		background-color:#000;
		text-align:center;
		border-radius:5px 5px 0 0;
		padding:8px 0;
	}

	.tab_nico a:nth-child(2){
		margin-left:1%;
	}

	.top.ch1 .tab_nico a:nth-child(1){
		padding-bottom:13px;
	}

	.top.ch1 .tab_nico a:nth-child(2){
		background-color:rgba(0,0,0,0.8);
	}

	.top.ch1 .tab_nico a:nth-child(2):hover{
		background-color:#000;
	}

	.top.ch2 .tab_nico a:nth-child(2){
		padding-bottom:13px;
	}

	.top.ch2 .tab_nico a:nth-child(1){
		background-color:rgba(0,0,0,0.8);
	}

	.top.ch2 .tab_nico a:nth-child(1):hover{
		background-color:#000;
	}


	.tab_nico a img{
		width:70%;
	}

	#live_window{
		border-radius:10px 10px 10px 10px;
		width:880px;
		margin:0px auto 0;
		padding:15px;
		background-color:#000;
	}

	#live_window img{
		display:block;
		width:100%;
	}


	.d_reserve{
		display:block;
		width:95%;
		margin:40px auto 20px;
		border-top:2px solid #000;
		text-align:center;
	}

	.d_reserve .d_reserve_box{
		display:inline-block;
		margin:0px auto 0;
		background-color:#000;
		color:#fff;font-size:18px;
		padding:5px 35px;
	}


	#date_box{

		width:75%;
		margin:20px auto 0;
	}

	.date2b{
		display:block;
		width:50%;
		float:left;
	}


	.date2b .attention{
		display:block;
		width:100%;
		clear:both;
		font-size:14px;
		font-weight:bold;
		color:#000;
		text-align:center;
		padding-top:20px;
		text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff;
	}

	.date{
		width:50%;
		float:left;
		text-align:center;
	}

	.date img{
		width:75%;
	}

	.date .title{
		width:60%;
	}

	.btn_nico{
		width:75%;
		margin:0 auto 0;
	}

	.btn_nico a{
		display:block;
		width:49.5%;
		font-size:15px;
		border-radius:30px;
		background-color:rgba(60,60,60,0.9);
		float:left;
		padding:14px 0;
		margin:30px auto 0px;
		color:#fff;
		text-align:center;
	}

	.btn_nico a:nth-child(2){
		margin-left:1%;
	}

	#contents_exp{
		width:100%;
		margin:0 auto 0;
		background:#191918 url("../img/top/contents_exp_bg.jpg") no-repeat center top;
		padding:130px 0 0;
		margin:40px 0 0;

	}

	#contents_exp .inner{
		width:100%;max-width:1000px;
		margin:0 auto 0;
		text-align:center;
		color:#000;
	}

	#contents_exp .inner h3{
		font-size:43px;
		font-weight:800;
		color:#fff;
		text-shadow:2px 2px 0 #d00;
	}




	#contents_exp .inner p{
		display:block;
		font-size:18px;
		text-shadow:2px 2px 0px ##E46920;
		margin:20px 0 0;
		color:#fff;
	}

	#contents_exp .exp_window{
		margin-top:50px;
	}


	#contents_exp .exp_window .inner{
		margin-left:-1.5%;
	}

	#contents_exp .exp_window .inner .box{
		display:block;
		width:48.5%;
		margin-left:1.5%;
		margin-bottom:1.5%;
		float:left;
	}

	#contents_exp .exp_window .inner .box.line3{
		display:block;
		width:31.83%;
		margin-left:1.5%;
		margin-bottom:1.5%;
		float:left;
	}

	#contents_exp .exp_window .inner .box img{
		width:100%;display:block;
	}

	.contents_exp_bottom{
		display:block;
		clear:both;
		width:75%;margin:-50px auto 0;max-width:1200px;
	}


	#contents_title{
		width:100%;
		background-color:rgba(255, 181, 51, 0.5);
		padding:90px 0;
		margin:0px auto 0px;
	}

	#contents_title .inner{
		width:100%;
		margin:0 auto 0;
		text-align:center;
		overflow:hidden;
		color:#000;
	}

	#contents_title .inner h3{
		font-size:43px;
		font-weight:800;
		color:#000;
		margin:0 0 40px;
		text-shadow:-2px -2px #fff,2px -2px #fff,-2px 2px #fff,2px 2px #fff;
	}

	#contents_title .inner .thum_inner{
		display:block;

		margin-left:-1%;
	}

	#contents_title .inner .thum{
		display:block;
		width:49%;
		float:left;
		margin-left:1%;
		background-color:rgba(0,0,0,0.8);
	}

	#contents_title .inner .thum div{
padding:8px;
	}

	#contents_title .inner .thum img{
		width:100%;
		display:block;
	}

	#contents_title .window_slider{
		width:100%;max-width:1200px;
		margin:0 auto 0;
	}

	#contents_title .inner .btn_more{
		width:80%;max-width:700px;
		padding:20px 3% 15px;
		display:block;
		margin:50px auto 0;
		background-color:#d00;
		color:#fff;
		line-height:170%;
		border-radius:5px;
		box-shadow:3px 3px 0 rgba(100,0,0, 0.3);
		font-size:18px;
	}

	#contents_title .inner .btn_more:hover{
		box-shadow:0px 0px 0 rgba(0,0,0,0.7);
		opacity:0.9;
	}

	#contents_title .inner .btn_more .large{
		font-size:28px;
		color:#fff;
		font-weight:800!important;
	}

	.flexslider {
		border:none!important;
		box-shadow:none!important;
    background:transparent!important;
	}

	.flexslider ul{
	margin-left:10px;
	}


	#contents_campaign{
		width:100%;
		background-color:rgba(255, 255, 255, 0.72);
		padding:90px 0;
		margin:0px auto 0px;
	}

	#contents_campaign .inner{
		width:100%;max-width:1000px;
		margin:0 auto 0;
		text-align:center;
		color:#000;
	}

	#contents_campaign .inner img{
		width:100%;
		margin:0 auto 0;
	}

	#contents_campaign .inner a{
		display:block;
		width:48%;
		margin:0 1%;
		float:left;

	}

	#contents_campaign .inner img{
		width:100%;
	}



	#contents h4{
		display:block;
		font-size:35px;
		text-align:center;
		font-weight:800;
		margin:60px auto 30px;
		height:auto;
		color:#000;
	}

	#twitter_window{
		margin:0 auto 0;
		width:520px;
	}



}


/*----------------------------------------
	for irregular PC
----------------------------------------*/


/*----------------------------------------
	for SP
----------------------------------------*/

	@media screen and (max-width: 480px) {

		#news{
			background-color:rgba(255,255,255,0.9);
			padding:8px 0;
			box-shadow:0px 2px 2px rgba(0,0,0,0.7);
			font-size:11px;
			width:100%;
		}

		#news .inner{
			width:100%;
			padding:0 10px;
			margin:0 auto 0;
			font-size:11px;
		}

		#news .head{
			color:#fff;
			background-color:#d00;
			float:left;
			padding:0 8px 0;
			font-size:8px;
		}

		#news .text{
			color:#000;
			float:left;
			margin-left:10px;
		}

		#contents{
			width:100%;
			margin:0 auto 0;
			padding:0px 0 0px;

		}

		.btn_shop{
			display:block;
			width:94%;
			border-radius:30px;
			background-color:#0DBAFF;
			margin:18px auto 0;
			text-align:center;
			padding:6px 0;
			color:#fff;
			box-shadow:1px 1px 2px rgba(0,0,0,0.5);
			border:2.5px solid #fff;
			font-weight:800;
			font-size:12.5px;
			text-shadow:1px 1px 0px rgba(0, 62, 86, 0.4);
		}

		.btn_shop span{
			color:#fff;
			font-size:80%;
			text-shadow:none;

		}


		.btn_nico{
			width:100%;
			margin:0 auto 0;
			background-color:rgba(255,255,255,0.8);
			padding:0 0 30px;
		}

		.btn_nico a{
			display:block;
			width:60%;
			font-size:15px;
			border-radius:30px;
			background-color:rgba(60,60,60,0.9);
			padding:7px 0;
			margin:0px auto 0px;
			color:#fff;
			text-align:center;
		}

		h2 .logo{
			display:block;
			margin:0 auto 0;
			padding:30px 0 0;
			width:95%;
		}

		h2 .catch{
			display:block;
			margin:0 auto 0;
			padding:20px 0 40px;
			width:80%;
		}


		#btn_scroll{
			padding:0 0 50px;
		}

		#btn_scroll a{
			width:48.5%;
			display:block;
			margin-left:1%;
			float:left;
		}

		#btn_scroll a img{
			width:100%;
			display:block;
		}

		#live_window{
			width:100%;
			padding:71% 0 5%;
			background:rgba(255,255,255,0.8) url('../img/top/live_img_sp.png') no-repeat center top;
			background-size:100%;
		}

		#live_window a{
			display:block;
			width:80%;
			margin:10px auto 0;
		}

		#date_box{
			display:block;
			width:100%;
			margin:0px auto 0;
			padding:0 0% 10%;
			background-color:rgba(255,255,255,0.8);
		}


		#live_window img{
			display:block;
			width:100%;
		}


		#live_window embed{
			display:none;
		}

		#live_window object{
			display:none;
		}

		.d_reserve{
			display:block;
			width:100%;
			margin:0px auto 20px;
			border-top:1px solid #000;
			text-align:center;
		}

		.d_reserve .d_reserve_box{
			display:inline-block;
			margin:0px auto 0;
			background-color:#000;
			color:#fff;font-size:18px;
			padding:5px 35px;
		}

		.date2b{
			display:block;
			width:80%;
			margin:0 auto 0;
		}

		.date2b .attention{
			display:block;
			width:100%;
			clear:both;
			font-size:12px;
			font-weight:bold;
			color:#000;
			text-align:center;
			padding-top:5px;
			text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff;
			margin-bottom: 30px;
		}

		.date{
			width:50%;
			float:left;
			text-align:center;
		}

		.date img{
			width:70%;
		}

		.date a{
			display:block;
			width:90%;
			margin:0 auto 0;
		}

		.date a img{
			width:100%;
		}

		#contents_exp{
			width:100%;
			margin:0 auto 0;
		background:#191918 url("../img/top/contents_exp_bg.jpg") no-repeat center top;
		background-size:200%;
			padding:26% 0 0;
			margin:30px 0 0;
			overflow:hidden;
		}

		#contents_exp .inner{
			width:100%;max-width:1000px;
			margin:0 auto 0;
			text-align:center;
			color:#000;
		}

		#contents_exp .inner h3{
			font-size:43px;
			font-weight:800;
			width:80%;
			display:block;
			color:#fff;
			text-shadow:2px 2px 0 #d00;
			margin:0 auto 0;
		}

		#contents_exp .inner h3 img{
			width:100%;
			display:block;
		}

		#contents_exp .inner p{
			display:block;
			font-size:14px;
			margin:20px 0 0;
			color:#fff;
		}


		#contents_exp .exp_window{
			width:96%;
			margin:30px auto 0;
		}


		#contents_exp .exp_window .inner{
			margin-left:-1.5%;
			width:101.5%;
		}

		#contents_exp .exp_window .inner .box{
			display:block;
			margin-left:1.5%;
			margin-bottom:1.5%;
						width:48.5%;
			float:left;
		}

		#contents_exp .exp_window .inner .box:first-child{
			display:block;
			margin-left:1.5%;
			margin-bottom:1.5%;
						width:98.5%;
			float:left;
		}

		#contents_exp .exp_window .inner .box.line3{
			display:block;
			width:48.5%;
			margin-left:1.5%;
			margin-bottom:1.5%;
			float:left;
		}

		#contents_exp .exp_window .inner .box img{
			width:100%;display:block;
		}


		.contents_exp_bottom{
			display:block;width:120%;margin:0px 0 0 -8%;
		}




		#contents_title{
			width:100%;
			background-color:rgba(255, 181, 51, 0.5);
			padding:50px 0;
			margin:0px auto 0px;
		}

		#contents_title .inner{
			width:100%
			margin:0 auto 0;
			text-align:center;
			color:#000;
		}

		#contents_title .inner h3{
			font-size:40px;
			font-weight:800;
			color:#000;
			margin:0 0 40px;
			text-shadow:-2px -2px #fff,2px -2px #fff,-2px 2px #fff,2px 2px #fff;
		}

		#contents_title .inner .thum_inner{
			display:block;
			width:100%;margin:5% auto 0;
		}

		#contents_title .inner .thum{
			display:block;
			width:80%;
			margin:3% auto 0;
			background-color:rgba(0,0,0,0.8);
		}

		#contents_title .inner .thum div{
	padding:8px;
		}

		#contents_title .inner .thum img{
			width:100%;
			display:block;
		}

		#contents_title .inner .btn_more{
			width:74%;
			padding:20px 3% 15px;
			display:block;
			margin:50px auto 0;
			background-color:#d00;
			color:#ddd;
			line-height:170%;
			border-radius:5px;
			box-shadow:3px 3px 0 rgba(100,0,0, 0.3);
			font-size:16px;
		}

		#contents_title .inner .btn_more:hover{
			box-shadow:0px 0px 0 rgba(0,0,0,0.7);
			opacity:0.9;
		}

		#contents_title .inner .btn_more .large{
			font-size:25px;
			color:#fff;
			font-weight:800!important;
		}


		.flexslider {
			border:none!important;
			box-shadow:none!important;
			background:transparent!important;
		}

		.carousel li { margin-right:0px!important;}

		#contents h4{
			display:block;
			font-size:35px;
			text-align:center;
			font-weight:800;
			margin:60px auto 30px;
			height:auto;
			color:#000;
		}

		#twitter_window{
			margin:0 auto 0;
			width:520px;
		}

		#contents_campaign{
			width:100%;
			background-color:rgba(255, 255, 255, 0.72);
			padding:30px 0;
			margin:0px auto 0px;
		}

		#contents_campaign .inner{
			width:96%;
			margin:0 auto 0;
			text-align:center;
			color:#000;
		}

		#contents_campaign .inner a{
			display:block;
			width:100%;
			margin-top:5px;

		}

		#contents_campaign .inner img{
			width:100%;
		}




	/*--------common sp---------*/




}
